// pe07-03.cpp
#include <iostream>
using namespace std;

struct box
{
      char maker[40];
      float height;
      float width;
      float length;
      float volume;
};


int main()
{
	return 0;
}